﻿@charset "utf-8";
@import url("common.css"); /* 기본정보 */
@import url("normalize.css"); /* 기본정보 */
@import url("icon.css"); /* 기본정보 */
@import url("NotoSans_kr.css"); /* 기본정보 */

/* background image */
html {
}
body {
}
dl, dt, dd, ul, ol, li 	{ font-size: 14px; }
dfn 		{font-style: normal;}
fieldset 	{padding:0;}

/* 메인상단 POPUP */
#layerpopup {
	overflow:hidden;
	position:relative;
	z-index:1100;
}
.layer_popup {
	display: block;
	overflow:hidden;
	width:100%;
	min-width: 1180px;
	height:110px;
	background-color: #eaeaec ;
}
.popup_w {position:relative; width:1180px; height:110px; margin:0 auto;}
.popup_w .contents {width:1180px; height:113px;}

.lp_shadow {
	position: absolute;
	z-index: 1200;

	width: 100%;
	min-width: 1180px;
	height: 9px;
	bottom: 0;
	background: url('/ext/images/common/shadow_btm.png') repeat-x 0 bottom;
}

/* KYJ : 20161110  : 팝업 상단 아이콘 위치변경 */
.popup_w .rolling_num {position:absolute; right:3px; top:8px; margin:0 auto; height:10px; line-height:18px; z-index:1300; display:table;}
.popup_w .rolling_num span {display:inline-block; float:left; margin:0 3px; width:10px; height:10px;}
.popup_w .rolling_num span button {vertical-align:top;}

/* header */
	#zone_close {display:inline-block; z-index:120; }
	#zone_open {display:none; z-index:110; }
	#zone_close,
	#zone_open {
		width: 90px;
		height: 30px;
		font-size:13px;
		font-weight: 400;
		line-height: 30px;
		color: #fff;
		text-align: center !important;
		padding-left: 5px;

		position:absolute;
		top: auto;
		right:0;
	}
		#zone_close:after,
		#zone_open:after {
			display: inline-block;

			position: relative;
		}
		#zone_close:after {
			content: '\1F53C';
		}
		#zone_open:after {
			content: '\1F53D';
		}
		#zone_close,
		#zone_open {
			display: inline-block;
			overflow: hidden;
		}

	#zone_open,
	#zone_close {
		background: #00c853;
	}

/* 메인 비주얼 */
.main_bg {
	background: url('/ext/images/main/main_wrap_rp.jpg') repeat-x center -1px;
	width: 100%;
	min-width: 1180px;
	min-height: 840px;
}
.main_wrap {
	background: url('/ext/images/main/main_wrap.jpg') no-repeat center -1px;
	width: 100%;
	min-width: 1180px;
	min-height: 840px;
}

/* 컨텐츠 영역 */
.wrap_wd {
	overflow: hidden;
	height: auto;

	clear: both;
}
	.title {
		padding: 50px 0 40px 0;
		height: 385px;
		overflow: hidden;
	}
	h1 {
		font-size: 56px;
		line-height: 60px;
		font-weight: 100;

		margin-bottom: 20px;
	}
	.title > p {
		margin: 0 0 15px 5px;
		color: #717171;
	}
	.title > p,
	.text_area > p {
		font-size: 14px;
		line-height: 24px;
		font-weight: 400;
	}

	.cnt_area {
		position: relative;
		min-height: 640px;
	}

	.gbox, .slider, .text_area {
		display: block;

		position: absolute;
		top: 0;
	}
		.gbox {
			z-index: 300;

			left: 0;
			width: 400px;
			height: 400px;

			background: #388e3c;
		}
			.gbox h2 {
				color: #fff;
				font-size: 48px;
				line-height: 1;
				font-weight: 100;

				padding: 0 0 40px;
			}
		.slider {
			left: 400px;
			width:780px;
			height: 215px;

			overflow: hidden;
		}
		.text_area {
			z-index: 200;

			left: 0;
			top: 300px;

			background:  url('/ext/images/main/main_img03.png') no-repeat 310px 130px;
			padding-left: 460px;
		}
			/* 로그인영역 */
			.gbox.login {
				padding: 80px 60px 0;
				background: #388e3c url('/ext/images/main/loginbg_icon.png') no-repeat 310px 255px;
			}
			.login dt, .login dd {
				display: inline-block;
				float: left;

				height: 40px;
			}
			.login dt {
				clear: left;
				width: 80px;
			}

			.login dt, .login a {
				color: #fff;
				font-size: 16px;
			}
			.login .ip_txt {
				background: #fff;
				border: none;
				width: 180px;
				height: 25px;
				line-height: 1.8;
				padding-left: 5px;
			}
			.login .btn:last-child {
				padding-left: 0;
				padding-right: 0;
			}
			.login .btn.grn {
				margin-left: 80px;
				margin-right: 15px;
			}

			/* 공지사항 영역 */
			.gbox.notice {
				padding: 50px 50px 0;
				background: #388e3c url('/ext/images/main/notibg_icon.png') no-repeat 315px 265px;
				overflow: hidden;
			}
			.gbox.notice h2 {
				display: block;
				overflow: hidden;
				width: 100%;
				height: 70px;
			}

			.gbox.notice h2 .btn-set {
				margin-top: 12px;
				width: auto;
			}
			.gbox.notice h2 .btn {
				font-size: 15px;
				padding: 9px 16px 0;
			}

			.notice ul {
				padding-bottom: 20px;

				display: block;
				overflow: hidden;
				border-bottom: dotted 1px #5aa85e;
			}
			.notice li a {
				font-size: 16px;
				line-height: 28px;
				font-weight: 300;
				color:#fff;
			}
			.qlogin {
				padding-top: 20px;
				position: relative;
				height: 100px;
			}
			.qlogin .ico_mem {
				background: url('/ext/images/member/ico_mem.png') no-repeat 0 0;
				padding: 0 0 15px 90px;

				font-size: 14px;
				color: #fff;

				position: absolute;
				height: 60px;
			}
			.qlogin .btn-set {
				position: absolute;

				top: 50px;
				left: 90px;
			}
			.qlogin .btn-set a {
				color: #fff !important;
			}

			/* 텍스트문단영역 */
			.text_area > h3 {
				font-size: 42px;
				line-height: 46px;
				font-weight: 100;
				color: #717171;
				margin-bottom: 27px;
			}
			.text_area > p {
				color: #616161;
				margin: 0 0 15px 0;
			}
			.text_area .btn {
				margin-bottom: 100px;
			}

			.btn {
				width: auto;
				display: inline-block;

				font-size: 14px;
				font-weight: 400;

				height: 35px;
				padding: 8px 20px 0;
			}
			.btn.gry {
				background: #9e9e9e;
				color: #fff;
			}
			.btn.grn {
				background: #00c853;
				color: #fff;
			}


		/* 패밀리 사이트 슬라이더  */
		.slick-list {
			height: 215px;
		}

		/* 이전 다음버튼 */
		.slick-arrow {
			text-indent: -9999em;
			width: 40px;
			height: 40px;

			position: absolute;
			bottom: 0;
			z-index: 250;
		}

			/* 버튼 간격조정 : ban - 관계기관, fam - 패밀리사이트 */
			.ban .slick-prev {
				right: 40px;
				bottom: 0;
				background: rgba(255, 255, 255, 0.5) url('/ext/images/main/btn_prev.png') no-repeat 0 0;
			}
			.ban .slick-next {
				right: 0;
				bottom: 0;
				background: #388e3c url('/ext/images/main/btn_next.png') no-repeat 0 0;
			}

#footer {

}
	#footer .fl {
		width: 465px;
		padding-left: 140px;
	}
	#footer .fr {
		width: 715px;
	}
